FLANG

Classes | Public Member Functions | List of all members
Fortran::parser::ParsingLog Class Reference

## Public Member Functions
void | clear ()
bool | Fails (const char *at, const MessageFixedText &tag, ParseState &)
void | Note (const char *at, const MessageFixedText &tag, bool pass, const ParseState &)
void | Dump (llvm::raw_ostream &, const CookedSource &) const

The documentation for this class was generated from the following files:

- include/flang/Parser/instrumented-parser.h
- lib/Parser/instrumented-parser.cpp